/*
 * General Page Styles 
 */
.left { float:left }
.right { float:right }

#main-content {
	float:right;
	width:630px;
}

/*
 * Main Articles Page ( Styles for display all articles )
 */
#article-list-wrapper {
	padding:10px 20px;
	background-color:#FFFFFF;
	border:1px solid #BEDBE1;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    min-height: 705px;
}
#article-list-wrapper h1 {
	font-size:60px;
	font-weight:normal;
	text-transform:none;
	color:#00A8EC;
}
#article-list-wrapper .row  {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #BEDBE1;
}
#article-list-wrapper .list-image  {
	margin-right:10px;
}
#article-list-wrapper .list-content  {
	width:460px;
}
#article-list-wrapper .list-content h4.title {
	width:420px;
	margin-bottom:3px;
	font-size:20px;
	color:#F6A200;
	text-transform:none;
}
#article-list-wrapper .list-content h4.title:hover {
	color:#FCCC68;
}
#article-list-wrapper .list-content p.date_created {
	margin-bottom:3px;
	font-size:12px;
	color:#000000;
}
#article-list-wrapper .list-content p.excerpt {
	font-size:12px;
	color:#57818D;
}


/*
 * Individual Article Page ( Styles for display one article and its details )
 */
#article-details-wrapper {
	padding:10px 20px;
	background-color:#FFFFFF;
	border:1px solid #BEDBE1;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
#article-details-wrapper .article-content img.mod {
	margin-left:5px;
}
#article-details-wrapper .article-content h1 {
	font-weight:normal;
	font-size:40px;
	color:#F6A200;
	width:470px;
}
#article-details-wrapper .article-content h1.mod {
	margin-bottom:10px;
	font-size:30px;
}
#article-details-wrapper .article-content p {
	color:#517E8D;
	font-size:13px;
	line-height:16px;
}
#article-details-wrapper .article-content p.mod {
	color: #014964;
	font-family:'Oswald', sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 10px;
    text-transform: capitalize;
}

#article-details-wrapper .row { min-height:120px; }
#article-details-wrapper .row.mod { min-height:0; }
#article-details-wrapper .section {
    margin-bottom: 10px;
    padding-left: 15px;
    width: 470px;
}
#article-details-wrapper .section.mod { 
	width:580px;
	padding-left:0;
	margin-bottom:15px; 
}
#article-details-wrapper .section h4 {
    color: #014964;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 14px;
    text-transform: capitalize;
}
#article-details-wrapper .section p {
    color: #517E8D;
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 0;
    margin-top: 0;
}
#article-details-wrapper p a {
	color:#F36F30;
	text-decoration:underline;
}
#article-details-wrapper p a:hover { color:#F8B290; }
#article-details-wrapper .number_graphic {
    background: url("img/numbers_graphic.png") no-repeat scroll 0 0 transparent;
    color: #57818D;
    cursor: auto;
    font-size: 0;
    height: 78px;
    margin-right: 10px;
    margin-top: 10px;
    width: 78px;
}
#article-details-wrapper .first_number{ background-position: 0 0; }
#article-details-wrapper .second_number{ background-position: 0 -150px; }
#article-details-wrapper .third_number{ background-position: 0 -297px; }
#article-details-wrapper .fourth_number{ background-position: 0 -446px; }
#article-details-wrapper .fifth_number{ background-position: 0 -573px; }
#banner-image-wrapper img { position:relative; }
/*
 * Articles Not Found ( Styles for articles errors )
 */
#error-container { min-height:500px; }
#view-tips-button {
	background:url('img/view_all_tips.png') -1px -4px no-repeat;
	display:block;
	font-size:0;
	height:30px;
	float:right;
	position:relative;
	top:45px;
	width:105px;
}
#view-tips-button:hover {
	background-position:-1px -34px;
}

.share {
	background: url("img/share2.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	font-size:0;
	height:34px;
	margin-bottom:10px;
	position:relative;
	left:515px;
	top:0;
	width:80px;
}
.share:hover {
	background-position:0 -35px;
}
#share_it .fb_share {
	background: url("img/share_assets.png") no-repeat scroll -6px 0 transparent;
	position:absolute;
	width:77px;
	height:20px;
	font-size:0;
	display: block;
	left:5px;
	top:5px;
}
#share_it .fb_share:hover {
	background-position:-6px -21px;
}
#share_it .tweet {
	background: url("img/share_assets.png") no-repeat scroll -84px 0 transparent;
	position:absolute;
	width:57px;
	height:20px;
	font-size:0;
	display: block;
	left:88px;
	top:5px;
}
#share_it .tweet:hover {
	background-position:-84px -21px;
}
#share_it #___plusone_1 {
	background: url("img/share_assets.png") no-repeat scroll -203px 0 transparent;
	position:absolute !important;
	width:57px;
	height:20px;
	font-size:0;
	display: block;
	left:150px !important;
	top:5px !important;
}
#share_it #___plusone_1:hover {
	background-position:-203px -21px;
}
.fb_share_size_Small {
	display:none;
}
#social-share-wrapper {
	position:relative;
	width:206px;
	height:25px;
	display: block;
	left:390px;
	top:-5px;
}
.two-column {
    width:200px;
}
.two-column li {
    color:#517E8D;
}
.two-column .left-column {
    float:left;
    clear:left;
}
.two-column .right-column {
    float:right;
    clear:right;
}
.article_view_link {
    float:left;
    margin-top:25px;
}